package de.ugoe.cs.util.console.mock;

import de.ugoe.cs.util.console.listener.IErrorListener;

public class MockErrorListener implements IErrorListener {
	private String lastError = null;
	public String getLastError() {
		return lastError;
	}
	@Override
	public void errorMsg(String errMessage) {
		lastError = errMessage;
	}
}